Bug 599570 - libvirt needs to pin all Qemu threads
libvirt needs to pin all Qemu threads
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libvirt (Show other bugs)
5.5
All Linux
high Severity high
: rc
: ---
Assigned To: Daniel Veillard
Virtualization Bugs
: ZStream
Depends On: 576920 621824
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-03 10:10 EDT by RHEL Product and Program Management
Modified: 2013-01-10 22:03 EST (History)
14 users (show)

See Also:
Fixed In Version: libvirt-0.6.3-33.el5_5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 05:40:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0524 normal SHIPPED_LIVE libvirt bug fix update 2010-07-12 05:40:20 EDT

  None (edit)
Description RHEL Product and Program Management 2010-06-03 10:10:29 EDT
This bug has been copied from bug #576920 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 4 dyuan 2010-06-18 05:16:23 EDT
Verified PASSED with libvirt-0.6.3-33.el5_5.1

Archs Covered: 
Red Hat Enterprise Linux 5u5 Server x86_64
Red Hat Enterprise Linux 5u5 Client x86_64

Guest os Covered: 
rhel5u5 Server x86_64
win2008 x86_64
Comment 5 Yan Tian 2010-06-20 10:18:41 EDT
Changed the status to VERIFIED with Comment 4.
Comment 7 errata-xmlrpc 2010-07-12 05:40:24 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0524.html

Note You need to log in before you can comment on or make changes to this bug.